EPSON Scan

Full Auto Mode
Home Mode
Office Mode/Scan to PDF Settings Dialog Box
Professional Mode
Preview
Configuration
File Save Settings
Appendix

NPD3985-00 3.7 EN


Professional Mode Main Window

Settings
Original
Destination
Adjustments
Explanation of Button
In the Professional Mode, there are many options available to give you greater control over your scanning. You can sharpen, correct or enhance your images before scanning them in the Professional Mode.
You can open the Professional Mode main window in the following ways:
  • Start Epson Scan
    The Professional Mode main window appears if the Professional Mode was being used the last time Epson Scan was closed.
  • Select Professional Mode in the Mode selection list box. For details, see Mode Selection list box.

Settings

You can save all of the currently selected settings in the Professional Mode as a group of custom settings with a number, and later apply these custom settings to scanning.

Save settings

To save the currently selected settings, click the Save button. The setting name has the following format: Setting (as a prefix) + number. The number increases by one for each successive setting.

Apply saved settings

To apply a saved setting to scanning, select its name or number from the list box, and then click the Preview button. The preview image reflects the settings you have selected.
Note:
  • You can save up to 30 settings.
  • To delete a setting from the list, select its name or number and then click the Delete button.
  • Settings related to an option unit, such as the Transparency Unit or the Automatic Document Feeder, does not appear if the option unit is not installed.
Top

Original

In this section, specify a document type for the image you are scanning.

When scanning reflective documents

When you select Reflective as the Document Type, the following setting menus appear.
Document Source
The Document Source list contains the following settings.
  • Document Table
  • ADF (This setting does not appear if there is no Automatic Document Feeder connected to your scanner.)
  • MPF (This setting does not appear if there is no Multi Photo Feeder connected to your scanner.)
Note:
If the Multi Photo Feeder is installed, the document source is always MPF, and you cannot select the Document Table. Therefore, if you want to scan by using the document table, you need to use a document cover other than the Multi Photo Feeder.
Auto Exposure Type
You can specify the type of adjustments made by the Auto Exposure feature. The Auto Exposure Type list contains the following settings.
  • Photo
  • Document
When Photo is selected, Auto Exposure activates and optimizes the image enhancement for photographic image source. When Document is selected, Auto Exposure optimizes the image enhancement for printed matters.

When scanning films

When you select Film, Film (with Film Holder), Film (with Film Area Guide) or Film (from Auto Film Loader) as the Document Type, the following setting menu appears.
Note:
  • If the Transparency Unit or document cover’s cable is not connected to your scanner, Film, Film (with Film Holder), Film (with Film Area Guide) or Film (from Auto Film Loader) appears dimmed and is not available.
  • If the Film (with Film Area Guide) is selected at Film Type, the Thumbnail preview and DIGITAL ICE Technology adjustment are not available.
Film Type
The Film Type list contains the following settings.
  • Color Negative Film
  • Positive Film
  • B&W Negative Film
Top

Destination

In this section, specify an image type, output resolution and size for the scanned image.
Image Type
You can optimize the quality of your scans for certain types of images such as full color and grayscale (varying shades of gray from black to white). Click the list box, and then click the desired setting.
Note:
  • The available settings depend on your scanner model.
  • When you select Film, Film (with Film Holder), Film (with Film Area Guide) or Film (from Auto Film Loader) as the Document Type and Color Negative Film or B&W Negative Film as the Film Type, the Halftone and Black & White settings appear dimmed and are not available.

Image Option

When you select Black & White or 8-bit Grayscale as Image Type, you can specify Dropout or Enhance of color.
Image Option List
None | Select when you need neither Dropout or Enhance of color.
Dropout: Red * Dropout: Green * Dropout: Blue * | Scan without the color you select.
Color Enhance: Red Color Enhance: Green Color Enhance: Blue | Enhance the color you select and save with Gray or Black & White.
Text Enhancement Technology (TET) * | To improve the recognition accuracy during OCR (Optical Character Recognition) scanning, select this option. This function eliminates the document's background from scans.
Auto Area Segmentation (AAS) * | To make grayscale images clearer and text recognition more accurate, select this option. This function separates text from graphics.
* This option may be available depending on your scanner model.
When you click the + mark (for Windows) or the arrow (for Macintosh), the following settings appear.

Speed priority scanning

Select this check box to scan faster.
Note:
Depending on your scanner model, Speed priority scanning may not appear.
Pattern
Patterns are predetermined methods that use tiny dot patterns to reproduce your image. You may need to experiment with the settings to determine which one best suits your image or document.
Note:
  • Pattern appears only when Image Type is set to Halftone.
  • The available settings depend on your scanner model.
Resolution
You can change the output resolution for the current scanning operation by selecting a resolution from this list box.
Note:
The resolution available depends on your scanner model.
Document Size
Shows the width and height of all or a selected part of the source image in the specified unit of measurement. You can type in a new width and height to specify how much of the image you want to select when you preview the image. You can also define a specific scan area using the marquee.
Use the list box to specify one of the following units of measurement for the Document Size and Target values: inches, or cm.
Target Size
You can specify the output size of the scanned image. When you click the + mark (for Windows) or the arrow (for Macintosh), the following settings appear.
Note:
The Target Size section is available after you preview an image.
Target Size list
The Target Size list contains the predefined settings and any custom settings you have saved. Click the list box, and then click the desired setting.
If you make a setting other than Original, a marquee proportionate to the measurements of Target Size setting appears in the Preview window. You can move this marquee to the area of the image you want to scan.
If you select Original from the Target Size list, the image is scanned at the actual size of the previewed image.
Target Size dialog box
When you select Customize, the Target Size dialog box appears for you to define a target size and add a new setting to the Target Size list. To save a new setting, select a unit of measurement, specify the width and height of the target size, and then type a new name in the Target Size Name box. Finally, click the Save button. To delete a setting from the list, select the setting's name from the Target Size list and then click the Delete button.
Target Size Orientation button
You can specify the orientation of the paper or screen size selected in the Target Size list by clicking this button. You can choose between portrait and landscape.
Note:
  • If you select Original from the Target Size list, this button appears dimmed and is not available.
  • When Trimming is set to Off and you change the orientation, the marquee size and location do not change. The target size changes based on the ratio of the marquee size.
  • When Trimming is set to On and you change the orientation, the ratio of the target size counterchanges.
Width and Height
The width and height of the target size setting you selected from the Target Size list appear in the selected unit of measurement. You can type new values directly in the indicator fields, or you can change the image area in the Preview window by creating a marquee.
Units menu
Select a unit of measurement: pixels, mm (for millimeters), or in. (for inches).
Lock button
The current width-to-height ratio of the target image can be locked, allowing the marquee size and the scale value to change according to the width-to-height ratio of the target size.
Note:
If you select Original from the Target Size list, this button is available after you preview the images.
Scale
The percentage of enlargement or reduction appears in the Scale box. You can enter a new value directly.
Trimming
You can specify whether the document size or the target size is given preference when determining the output size.
When you select Off, the document size is given preference over the target size. Therefore, changes in the target size are based on the ratio of the document size or the marquee size. If the target size is locked, the scale value does not exceed the target size.
When you select On, the target size is given preference over the document size. Therefore, the scale value is based on the ratio of the target size.
Top

Adjustments

Epson Scan automatically adjusts and optimizes the exposures and colors of scanned images while scanning. You can modify these settings manually using the image quality adjustment tools. The following settings affect each marquee independently.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.

When selecting Color or Grayscale as the Image Type

When selecting 48-bit Color, 24-bit Color, Color Smoothing, 16-bit Grayscale, or 8-bit Grayscale as the Image Type, you can adjust the settings manually using the following image quality adjustment tools.
Auto Exposure button
Click the [image] [image] Auto Exposure button to automatically optimize the exposure for an image. The Gamma, Highlight and Shadow settings are automatically set.
Note:
Select Continuous auto exposure from the Color menu of the Configuration dialog box to set the Auto Exposure feature to work whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
Histogram Adjustment button
Click the [image] Histogram Adjustment button to open the Histogram Adjustment dialog box. For details, see Histogram Adjustment Dialog Box.
Tone Correction button
Click the [image] Tone Correction button to open the Tone Correction dialog box. For details, see Tone Correction Dialog Box.
Image Adjustment button
Click the [image] Image Adjustment button to open the Image Adjustment dialog box. For details, see Image Adjustment Dialog Box.
Color Palette button
Click the [image] Color Palette button to open the Color Palette dialog box. You can adjust colors in the preview image easily and precisely. Use this function when you are not satisfied with the result of Color Restoration, Auto Exposure, or other color adjustment functions, or when you want to adjust colors without changing highlighted or shadowed parts much. For details, see Color Palette Dialog Box.
Reset button
Click the Reset button to return image control settings you modified back to their default settings. If you did not make any image control settings and the Continuous auto exposure check box is not selected, this button appears dimmed and is not available.
Unsharp Mask
Select this check box to improve the image sharpness.
When you click the + mark (for Windows) or the arrow (for Macintosh), the Level list box appears. You can select one of the following level settings of the Unsharp Mask: Low, Medium, or High.
Note:
If you select Color Smoothing as the Image Type, the Unsharp Mask check box appears dimmed and is not available.
Descreening
Select this check box to remove moiré patterns from scanned images.
Note:
  • The scanned image may become softer when you select the Descreening check box.
  • Descreening is available when the resolution is set in the range from 50 to 600 dpi.
  • Descreening is enabled only when you specify Reflective for the Document Type setting.
Screen Ruling
When you click the + mark (for Windows) or the arrow (for Macintosh), the Screen Ruling list box appears. Select the appropriate setting for your document. General is recommended but when the Descreening is not effective, try other settings. If you select General, the image is scanned using a setting suitable for the specified resolution.
Note:
When you select Newspaper, Magazine, or Fine Prints, the effects of removing moiré may improve but the scanned image may become softer.
Grain Reduction
When Document Type is set to Film, Film (with Film Holder), Film (with Film Area Guide) or Film (from Auto Film Loader) selecting this check box reduces the degree of film surface roughness thus caused in using high-speed films or scanning with a high resolution. However, this increases the scanning time.
When you click the + mark (for Windows) or the arrow (for Macintosh), the list box appears. You can select one of the following level settings of Grain Reduction: Low, Medium, or High.
Note:
If you select quite small portions of an image, Grain Reduction is not available.
Color Restoration
Automatically color faded image is restored. If you select this option for normal color image, the image is scanned with abnormal color.
The Color Restoration check box is available, if you select one of the following settings:
Original | Settings
Photo | [Document Type] | Reflective
 | [Auto Exposure Type] | Photo
Film | [Document Type] | Film
 | [Film Type] | Positive Film, Color Negative Film, or B&W Negative Film
Note:
  • If Color Smoothing is selected as the Image Type, Color Restoration appears dimmed and is not available.
  • Depending on your scanner model, Color Restoration may not appear.
  • Depending on the image being scanned or the brand of color negative film, this function may not work properly.
  • When this check box is selected and you click the Auto Exposure button, color faded image is restored automatically.
  • When Continuous auto exposure is selected on the Color menu of the Configuration dialog box, the Color Restoration feature works whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
  • You can see the effects of Color Restoration in the Preview window.
Backlight Correction
Automatically adjusts the scanned images, originally taken in a backlight condition, so that the shadowed parts become brighter.
When you click the + mark (for Windows) or the arrow (for Macintosh), a list box appears. You can select the level setting of Backlight Correction from Low, Medium, or High.
The Backlight Correction check box is available, if you select one of the following settings:
Original | Settings
Photo | [Document Type] | Reflective
 | [Auto Exposure Type] | Photo
Film | [Document Type] | Film
 | [Film Type] | Positive Film, Color Negative Film, or B&W Negative Film
Note:
  • When Continuous auto exposure is selected on the Color menu of the Configuration dialog box, the Backlight Correction feature works whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
  • You can see the effects of Backlight Correction in the Preview window.
Dust Removal
When this check box is selected, dust on the original is automatically removed from scanned images. However, this increases the scanning time.
The Dust Removal check box is available, if you select Reflective as the Document Type and Photo as the Auto Exposure Type, or if you select Film as the Document Type and Positive Film, Color Negative Film, or B&W Negative Film as the Film Type.
When you click the + mark (for Windows) or the arrow (for Macintosh), the Level list box appears. You can select one of the following level settings of the Dust Removal: Low, Medium, or High.
Note:
  • Dust Removal cannot remove large dust particles on the original.
  • You cannot see the effects of Dust Removal in the Preview window.
  • If your scanner model supports DIGITAL ICE Technology and you check DIGITAL ICE Technology, Dust Removal is not available.
  • When using this function, make sure that there is sufficient available memory. If there is not, images may not be scanned.
DIGITAL ICE Technology
DIGITAL ICE Technology removes dust or scratch on films and photos when you are scanning.
When you scan reflective documents, click the + mark (for Windows) or the arrow (for Macintosh), the Level list box appears.
You can select one of the following level settings of the DIGITAL ICE Technology: Standard or High.
  • Depending on your scanner model, DIGITAL ICE Technology may not be available.
  • Depending on your scanner model, DIGITAL ICE Technology may not be available when the Document Type is set to Reflective.
  • The result of the DIGITAL ICE Technology feature does not appear on the previewed image. Check the result on the scanned image.
  • Depending on your scanner model, when scanning film you can click the + mark (for Windows) or the arrow (for Macintosh) to display the Mode list box. You can then select the following mode settings for DIGITAL ICE Technology: DIGITAL ICE Technology - Quality or DIGITAL ICE Lite Technology - Speed.
    DIGITAL ICE Technology - Quality gives you higher correction quality in scanned images, but requires a long scan time.
    DIGITAL ICE Lite Technology - Speed gives you lower correction quality in scanned images, but requires less scan time than DIGITAL ICE Technology - Quality.
  • When you are using DIGITAL ICE Technology, the moiré reduction feature is disabled.
  • When you scan photos using DIGITAL ICE Technology, the scanned images become softer in texture.
  • Before using DIGITAL ICE Technology, make sure that your computer has sufficient system resources. See the following table for details on the required hard disk space and system memory. If your computer’s resources are insufficient, the scanning time increases.
Document size | Resolution | HDD space | System memory
6 × 4 -inch photo | 600 dpi | 157 MB | 185 MB
 | 4800 dpi | 626 MB | 370 MB
A4 size photo | 600 dpi | 631 MB | 255 MB
 | 4800 dpi | 2524 MB | 510 MB
35-mm film | 600 dpi | 4 MB | 30 MB
 | 2400 dpi | 63 MB | 117 MB
 | 3600 dpi | 142 MB | 175 MB
120/220 film | 600 dpi | 29 MB | 139 MB
 | 2400 dpi | 464 MB | 553 MB
 | 3600 dpi | 1042 MB | 830 MB
4 × 5 -inch film | 600 dpi | 51 MB | 144 MB
 | 2400 dpi | 805 MB | 573 MB
 | 3600 dpi | 181 MB | 859 MB
  • Compared with Dust Removal, DIGITAL ICE Technology gives you much higher correction quality in the scanned images. However, DIGITAL ICE Technology requires a large amount of system resources and a long scanning time. Therefore, try DIGITAL ICE Technology only when you cannot correct the scanned images using Dust Removal.
    The following table lists the differences in functions between Dust Removal and DIGITAL ICE Technology.
 | Dust Removal | DIGITAL ICE Technology
Correction quality | Medium | High
Scanning time | Short | Long
Required system resources | Small | Large
The following table lists document types supported by Dust Removal and DIGITAL ICE Technology.

 | Dust Removal | DIGITAL ICE Technology
Color negative film |  |
Color positive film |  |
Monochrome negative film |  | N/A
Monochrome positive film |  | N/A
Photo (Reflective) | N/A | (N/A depending on your scanner model)
: Recommended
: Supported
-- Only chromogenic film is supported for monochrome films.
-- Kodachrome film is not supported.
  • When you create marquees or adjust the Thumbnail Cropping Area in the Configuration dialog box, do not select film holders or margins of document. DIGITAL ICE Technology may not work properly.

When selecting Halftone as the Image Type

When selecting Halftone as the Image Type, you can adjust the settings manually using the following image quality adjustment tools.
Brightness
You can adjust the brightest areas of an image. If the value is increased, the image becomes brighter; if the value is decreased, the image becomes darker. This adjusts the whole image without affecting the contrast setting.
To change the brightness level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (darkest) and 100 (highest).
Contrast
You can adjust the difference in contrast between the bright parts and dark parts of an image. A higher contrast makes the bright parts become brighter and the dark parts darker, while a lower contrast reduces the difference between the bright and dark parts.
To change the contrast level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (lowest contrast) and 100 (highest contrast).

When selecting Black & White as the Image Type

When selecting Black & White as the Image Type, you can adjust the settings manually using the following image quality adjustment tool.
Threshold
You can adjust the threshold value of an image. To change the threshold value, move the slider left or right, or enter a value in the text box. You can enter a value between 0 and 255.
Note:
  • If Black&White is selected as the Image Type and AAS is also selected, Threshold does not appear; instead, Brightness and Contrast appear. See When selecting Halftone as the Image Type as well.
  • If Black&White is selected as the Image Type and TET is selected, Threshold appears dimmed and is not available.
Top

Explanation of Button

Preview button
Click the Preview button to start prescanning. When Document Type is set to Photograph, Positive Film, Color Negative Film or B&W Negative Film, the Thumbnail Preview check box can be selected. Check the Thumbnail Preview check box to select the thumbnail preview method. For details on the preview methods, see Preview Window.
Note:
  • If the Multi Photo Feeder or Automatic Document Feeder is installed, the Thumbnail Preview check box appears dimmed and is not available.
  • When Multi Photo Feeder is installed, the Preview button works different from 1 page and after 2 page.
    1 page: Feed 1 page and preview the page.
    After 2 page: Eject the scanned page and feed the next page and preview the page.
  • If Thumbnail Preview check box is not selected, Epson Scan uses the normal preview method when previewing an image.
Scan button
Click the Scan button to start scanning. If you have created multiple marquees on the preview image, click the All button in the preview window before clicking the Scan button. Epson Scan scans the marquees in the order that they were created.
Note:
In the case of the following, the Scan button is available after previewing an image.
  • Thumbnail Preview check box is selected as the preview method.
  • Color Smoothing is selected as the Image Type.
  • Color Restoration is selected.
  • Positive Film, Color Negative Film or B&W Negative Film is selected as Document Type.
  • Multi Photo Feeder is installed. (If you do not want to preview each document, you need to scan using the Full Auto Mode or the Home Mode.)
File Save Settings button
The [image] File Save Settings button is displayed only when Epson Scan has been started independent of TWAIN-compliant applications.
Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Configuration button
Click the Configuration button to access the Configuration dialog box, where you can customize the scanning settings. For details, see Configuration Dialog Box.
Top


Configuration Dialog Box

Preview Menu
Color Menu
ADF Menu
Film Size Menu
Other Menu
In the Configuration dialog box, you can make a variety of configuration settings related to the Preview window, the preview image, and color adjustment.
When you click the Configuration button, the Configuration dialog box appears, allowing you to make settings in the following menus. Click a menu name from the list below for detailed explanation of the menu.
Note:
  • The ADF Double-sided menu appears only if an Automatic Document Feeder (ADF) which enables double-sided scanning is installed on your scanner.
  • Film Size Menu may be available depending on your scanner model.

Preview Menu

This menu allows you to make basic settings that affect the properties of the Preview window.
Preview window size
Allows you to select one of the three following Preview window sizes: Small, Medium, or Large.
Preview image rotation
Enables you to rotate the preview images clockwise by 90 degrees. When you set a landscape document on the document table, if this check box is selected, the document is rotated to the same direction as the original and then scanned.
Units
Allows you to select a unit of measurement used in showing the actual size of a marquee. You can select either mm (millimeters) or in. (inches).
Fast preview
Enables high-speed loading of the preview image in the Professional Mode. If this check box is selected, the preview image is scanned in the draft quality. If this is not selected, the preview image is scanned in the best quality, allowing you to attain accurate values for the Highlight, Shadow, and Gray Balance Intensity by sampling with the eyedropper in the preview image.
Do not use this feature (clear the check box) when quality is more important than speed.
Densitometer Sampling Area
Allows you to select one of the following settings for the Densitometer Sampling Area: 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. The Densitometer samples the values of the RGB and luminosity properties of the specified pixel range.
Eyedropper Sampling Area
Allows you to select one of the following settings for the Eyedropper Sampling Area: 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. The eyedropper feature samples the average Highlight, Shadow, and Gray Balance Intensity values of the specified pixel range in the Professional Mode.
Auto Photo Orientation
Allows you to adjust the direction of the image automatically.
Note:
  • Depending on the image, Auto Photo Orientation may not work properly. For details, see Auto Photo Orientation does not work as intended.
  • This function is available when previewing in the thumbnail method.
Thumbnail Cropping Area
Allows you to adjust the margin of a marquee so that it fits the document size. Use this menu only when you preview an image in the thumbnail Preview window. Normally you do not need to change this setting. Move the slider to the Large position to make the portion of the marquee bigger.
However, depending on the document type, the specified area may include the document margin. Use this menu when you want to select an area as large as possible.
When you are using DIGITAL ICE Technology, set the slider to the Small position.
Thumbnail Cropping Area setting is also applied for scanning in Full Auto Mode.
Top

Color Menu

This menu allows you to make a variety of settings related to color adjustment and color management. Choose the appropriate setting.
Color Control
Allows you to make settings that affect the gamma for your monitor and the way the Auto Exposure feature works. Select this setting when not using a color management system with Epson Scan. Allows you to add ICC profile (information on color reproducibility of scanned image) to the image when starting Epson Scan independent of TWAIN-compliant applications and saving the image in JPEG/TIFF format. The colors of the scanned image are displayed properly by opening the image with the profile added to the file using the software that supports color management.
Continuous auto exposure
Select this check box to automatically activate the Auto Exposure feature every time you click the Preview button, or create, move, or resize a marquee in the Preview window. This setting is only available when Color Control is selected.
Display Gamma
Allows you to choose the Gamma setting for standard color space. You can choose between 1.8 and 2.2. If you are not sure what value to use, leave the setting at the default value.
Note:
  • When you use the PRINT Image Matching - enabled application, you cannot change the gamma value in the Display Gamma box.
  • This setting is available when Color Control is selected, or 8-bit Grayscale or 16-bit Grayscale is selected as Image Type.
ICM (for Windows) / ColorSync (for Macintosh)
This setting allows you to use the available color management system for your computer: ICM for Windows, or ColorSync for Macintosh. When you select this setting, the settings explained below become available. The scanned image is converted according to these settings before it is saved or sent to a TWAIN-compliant application. If your output devices (printer and monitor) do not support ICM or ColorSync, leave this check box clear.
Note:
When ICM is selected, and automatic exposure function is used, depending on a picture, a white background part may become dead white or a black part may become inky black.
Source (Scanner)
Choose a color profile for the scanner you are using from this list box. Epson recommends selecting EPSON Standard when using an Epson scanner.
Target
Select an ICC profile that matches your monitor or other output device (such as your printer) from this list box. To use an sRGB color profile, select sRGB. This is the default setting for Windows. To use the same color profile that is currently being used by your computer monitor, select Monitor RGB. This is the default setting for Macintosh.
Note:
If the ICC Profile for Adobe RGB, Apple RGB, and Color Match RGB is installed, these selections are added to the list.
Display preview using monitor compensation
The preview image is displayed with compensation using the ICM or ColorSync engine.
Selecting this check box enables you to match the colors of the images you view in Epson Scan with those you view in Adobe Photoshop 5.0 or above. Since other applications do not support this function, Epson recommends that you clear this check box.
No Color Correction
Allows you to scan images without adjusting the quality of the image at all. Select this setting for best results when making your own color profile using a color calibration device.
Note:
If No Color Correction is selected, all image adjustment tools become grayed out and cannot be used.
Auto Exposure Level slider
The Auto Exposure Level slider allows you to change the level of auto exposure. If you move the slider to the left (Low), the image becomes more natural. If you move it to the right (High), the image becomes more vivid.
Low is suitable for retouching the image after scanning. High is suitable for printing the image without retouching it.
Note:
The Auto Exposure Level setting is reflected on the Tone Curve Graph in the Tone Correction dialog box. Auto is set as the Tone Curve Name.
Recommended Value button
This restores settings to a level recommended by Epson, which is most suitable for the particular scanner model and document type.
Top

ADF Menu

The settings on this menu are available when the Automatic Document Feeder is installed.
Match Front and Back Images During Duplex Scanning
Depending on the document direction set on the table, the scanned image of the backside may be rotated by 180 degrees. You can use this function to rotate the image by 180 degrees so that it is facing the correct direction.
Note:
  • When this check box is selected, you cannot make marquees.
  • An error message may appear and you may not be able to scan when the resolution is over 600 dpi, image type is set as 48-bit Color, or 16-bit Grayscale.
  • If the slant of the document is recognized to be more than 1 degree, the image may not be corrected.
Top

Film Size Menu

This menu allows you to make a medium format film size setting.
Note:
  • Depending on this setting, the Thumbnail Preview of the Medium format may be set.
  • This menu may be available depending on your scanner model.
Medium Format Film Size
Allows you to select one of the following five medium format film sizes: 6 × 4.5, 6 × 6, 6 × 7, 6 × 8, or 6 × 9.
Top

Other Menu

This menu allows you to make other settings for Epson Scan.
Correct Document Skew
Slanted documents can be automatically corrected. By default, this check box is cleared.
Note:
  • You cannot use this function when Film is selected as the Document Type.
  • This function is for documents only and cannot be used for photographs.
Vertical banding improvement
When you scan metallic-coated documents, select this check box to remove stripe or dot patterns from scanned images.
Note:
  • Vertical banding improvement may not be effective for all metallic coated documents.
  • Vertical banding improvement is enabled only when you specify Reflective for the Document Type setting.
  • Vertical banding improvement increases the scanning time.
  • In the Full Auto Mode, this function is not available.
  • You cannot see the effects of Vertical banding improvement in the Preview window.
  • When you select this check box and if you select Color Smoothing as the Image Type, Color Smoothing is not applied but 24-bit Color.
  • When you select this check box, the following adjustments are not applied: Auto Area Segmentation, Dropout ,and Color Enhance in the Image Option settings.
Save settings
Saves the preview image and its associated settings after you scan or close Epson Scan.
Work Area
Displays the folder for saving the temporary files for some image operations and the free space of the drive for that folder.
If you want to change the drive, click the [image] button and select a drive from the list.
A network drive or a removable drive is not listed.
Reset All button
Click this button to restore all Epson Scan settings to the default values, and to close Epson Scan. Any modifications you made to the Epson Scan settings will be lost when you click this button.


Preview Window

Specifying a preview window size and preview image rotation
Thumbnail Preview
Normal Preview
Densitometer Window
Before you scan an image, you can use the Preview window to see the effects of most Epson Scan settings, and to make additional image adjustments.
Note:
  • Differences may appear between the preview image and final scanned image.
  • The Preview window is not available in the Full Auto Mode or Home Mode when the Multi Photo Feeder is installed.
  • If your scanner is unable to detect the images in your scanner, or if your images are trimmed or grouped in an undesirable way when displayed as thumbnails, see Troubleshooting for Full Auto Mode and Thumbnail Preview.
You can open the Preview window by clicking the Preview button in the Home, Office, or Professional Mode.

Specifying a preview window size and preview image rotation

You can specify a preview window size, preview image size and rotation in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.
Top

Thumbnail Preview

The thumbnail preview method allows you to preview multiple images in a thumbnail layout. Epson Scan automatically locates the frames of the film or photos and applies the Auto Exposure feature to each image. You can modify each thumbnail image and make additional image adjustments. You can also use marquees to scan selected portions of an image.
To scan image that appears as a thumbnail, select the check box under the image you want to scan and click the Scan button.
To modify a thumbnail image, click the image to select it and then choose the appropriate settings. The selected image has a blue frame around it.
Note:
If your scanner is unable to detect the images in your scanner, or if your images are trimmed or grouped in an undesirable way when displayed as thumbnails, see Troubleshooting for Full Auto Mode and Thumbnail Preview.

Enlarging the thumbnail image

To enlarge a thumbnail image, select a desired thumbnail image and click the Full Size tab. However, when you select multiple thumbnail images, you cannot click the Full Size tab. An enlargement of the selected image appears in the Full Size menu, allowing you to see the effects of your settings in more detail.
Note:
When you double-click a thumbnail image, the image is zoomed in and the enlarged image is displayed in the Full Size menu.

Frame

Rotation button
Click the [image] Rotation button to rotate the selected image by 90 degrees.
Mirroring button
Click the [image] Mirroring button to change the selected image to the mirror image. A small icon appears under the mirror image.

Marquee

A marquee is a sizeable frame that determines what part and how much of an image will be scanned. You can make a marquee and control it with the following features.
Note:
  • To distinguish active marquees from other marquees, look at their frames. Active marquees are indicated by a moving dotted line.
  • If you are using the Auto Film Loader, you can create marquee up to 35 mm in size.
Delete Marquee button
Click the [image] Delete Marquee button to remove the currently active marquee.
All button
Click this button to activate all thumbnail images.

Auto Focus/Manual Focus

Note:
These buttons only appear for scanners that have an adjustable focusing mechanism.
Auto Focus button
Click the [image] Auto Focus button to automatically adjust the focus position. When clicking the button, the current focus position is indicated in the Focus Position indicator.
This is especially useful when using special types of films like negatives or positives, because the scanner adjusts the focus to make up for the extra distance between the film and the scanner's document table.
Manual Focus button
Click the [image] Manual Focus button to open the Focus dialog box, where you can make focus position adjustments. For details, see Focus Dialog Box.
Dual Focus selection button
Click the [image] [image] Dual Focus selection button to select a focus position of either 0.0 or 2.5.
Densitometer
Click the [image] Densitometer button to open the Densitometer window, which indicates values for the RGB (red, green, blue), and luminosity properties of the sampled pixels in the Preview window. For details, see Densitometer Window.
Top

Normal Preview

The normal preview method allows you to see the entire preview image and the effects of settings you made, and to make additional image adjustments. You can also use marquees to scan selected portions of an image.
Zoom preview button
Click this button to zoom in on a selected area of the image. Use a marquee to select the part of the image you want to zoom and then click this button. An enlargement of the selection appears in the Zoom menu, allowing you to see the effects of your settings in more detail.
Note:
If you scan documents using the Automatic Document Feeder, you cannot use the zoom function.

Marquee

A marquee is a sizeable frame that determines what part and how much of an image will be scanned. You can make marquees up to 50 and control the marquees with the following features.
Note:
  • After you click the Scan button, the marquee being scanned is indicated by a bold line.
  • To distinguish active marquees from other marquees, look at the marquee frames. Active marquees are indicated by a moving dotted line.
  • If you scan documents using the Automatic Document Feeder or Multi Photo Feeder, you can create only one marquee.
  • If you are using the Auto Film Loader, you can create marquee up to 35 mm in size.
Delete Marquee button
Click the [image] Delete Marquee button or press the Delete key on your keyboard to remove the currently active marquee.
Note:
To delete all of the marquees, click the All button and then click the [image] Delete Marquee button.
Duplicate Marquee button
Click the [image] Duplicate Marquee button to create a marquee the same size as the currently active marquee. The duplicate marquee can be moved to a specific location.
Auto Locate button
Clicking the [image] Auto Locate button automatically adjusts the size of a marquee to the size of an image. When there are multiple images, the Auto Locate feature works for all marquees that are currently activated.
Number of Marquee Indicator
Shows the total number of marquees currently in the Preview window.
All button
Click this button to activate all marquees.
Note:
You can also select multiple marquees by clicking the marquees while holding down the Ctrl key (Windows) or shift key (Macintosh) on your keyboard.

Auto Focus/Manual Focus

Note:
These buttons only appear for scanners that have an adjustable focusing mechanism.
Auto Focus button
Click the [image] Auto Focus button to automatically adjust the focus position. When clicking the button, the current focus position value is indicated in the Focus Position indicator. This is especially useful when using special types of films like negatives or positives, because the scanner adjusts the focus to make up for the extra distance between the film and the scanner's document table.
Manual Focus button
Click the [image] Manual Focus button to open the Focus dialog box, where you can make focus position adjustments. For details, see Focus Dialog Box.
Dual Focus selection button
Click the [image] [image] Dual Focus selection button to select a focus position of either 0.0 or 2.5.
Densitometer
Click the [image] Densitometer button to open the Densitometer window, which indicates values for the RGB (red, green, blue), and luminosity properties of the sampled pixels in the Preview window. For details, see Densitometer Window.
Top

Densitometer Window

The Densitometer window appears when you press the Preview button. This dialog box indicates values for the RGB (red, green, blue), and luminosity properties of the sampled pixels in the Preview window. When Black & White is selected as the Image Type, only the bit property is shown in the Densitometer window.
Note:
When you use Epson Scan for the first time, the Densitometer window appears only after clicking the Densitometer button in the Preview window.
Move the cursor to a point on the image in the Preview window to sample the pixels in that area. You can sample an area of 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. To change the sampling area, on your computer keyboard hold down the Ctrl key and press the E key repeatedly. The square in the center of the image in the Densitometer window changes size according to the sampling area.
Note:
You can also change the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.
If you make any changes to the previewed image that affect the image quality, you can see the values for the original image under the Before column, and the results of your changes under the After column.


Histogram Adjustment Dialog Box

Histogram Adjustment
Tone Curve Viewer
Gray Balance Intensity
In the Histogram Adjustment dialog box, you can specify Highlight, Shadow, and Gamma levels. When you click the [image] Histogram Adjustment button in the Professional Mode main window, the Histogram Adjustment dialog box appears, allowing you to make the following settings. Click a setting's name from the list below for a detailed explanation of that setting.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.
Tone Correction button
Click the [image] Tone Correction button to open the Tone Correction dialog box. For details, see Tone Correction Dialog Box.
Image Adjustment button
Click the [image] Image Adjustment button to open the Image Adjustment dialog box. For details, see Image Adjustment Dialog Box.
Color Palette button
Click the [image] Color Palette button to open the Color Palette dialog box. You can adjust colors in the preview image easily and precisely. Use this function when you are not satisfied with the result of Color Restoration, Auto Exposure, or other color adjustment functions, or when you want to adjust colors without changing highlighted or shadowed parts much. For details, see Color Palette Dialog Box.
Reset button
Click the Reset button to return the settings in the Histogram Adjustment dialog box to their default values.

Histogram Adjustment

You can adjust the Highlight, Shadow, and Gamma values for different colors.
Channel
Click a button next to the color you want to adjust using histogram. When the top button next to the red/green/blue color set is selected, your adjustments affect all the three colors. Selecting one of the other buttons allows you to adjust red, green, or blue individually.
Histogram
Displays the histogram of the selected color or color set. The x-axis is the Shadow, Gamma, and Highlight level from the left; and the y-axis is the amount of the appearance of the level.
Histogram Input editor
You can adjust the Highlight, Shadow, and Gamma input levels by sliding the triangles directly beneath the histogram, or by entering a value in a text box under the triangles.
You can also set the highlight, shadow, or gamma level by using the eyedropper. Click the eyedropper button on the right side of the text box. The mouse pointer changes to an eyedropper with movement restricted to within the Preview window. Move the eyedropper to the point you want to select as the highlight, shadow, or gamma, and then click it. The brightness of the pixel at the point you click is set as the highlight, shadow, or gamma level.
Note:
  • To change the eyedropper back to a mouse pointer, press the Esc key on your keyboard.
  • You can specify the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.
Histogram Output editor
You can adjust the Highlight and Shadow output levels by entering a value in a text box next to Output, or by sliding the triangles directly above the text boxes.
Top

Tone Curve Viewer

Displays the shape of the current Histogram Adjustment dialog box settings. The x-axis is the brightness of the original (input value), and the y-axis is the brightness of the scanned image (output value).
Note:
In Tone Curve Viewer, you cannot make major adjustments to the tone curve. To make major adjustments, click the Tone Correction button. For details, see Tone Correction Dialog Box.
Mode selection buttons for Highlight/Shadow Curve Shape
The [image] buttons at the bottom left and top right of the tone curve allow you to modify the tips of the tone curve. Click the button, and then click Soft, Boost, or Normal to select your setting. A check mark appears next to the selected setting.
Show Output button
The histogram in the Histogram Adjustment dialog box is based on the scan of the original image. To see the effects that your image correction settings have on the histogram, click the Show Output button and hold it down. Any adjustments you made in the Histogram Adjustment, Tone Correction, and Image Adjustment dialog boxes are reflected in the new histogram. Release the button to return to the histogram of the original scan.
Note:
When the image is not previewed, the Show Output button appears dimmed and is not available.
Top

Gray Balance Intensity

Allows you to remove a cast (tint) from a specific color.
Click the eyedropper button on the right side of the text box. The mouse pointer changes to an eyedropper with movement restricted to within the Preview window. Move the eyedropper over a color whose gray balance intensity you want to adjust, and then click the color. To change the gray balance intensity level of the color you selected, move the slider left or right, or enter a value in the text box.
You can enter a value between 0 and 100. If you specify 100, the colorcast is totally removed and the picked pixel turns gray.
Note:
  • If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Gray Balance Intensity slider and text box appear dimmed and are not available.
  • To change the eyedropper back to a mouse pointer, press the Esc key on your keyboard.
  • You can specify the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.


Image Adjustment Dialog Box

Brightness
Contrast
Saturation
Color Balance
In the Image Adjustment dialog box, you can modify the brightness and color balance settings. When you click the [image] Image Adjustment button in the Professional Mode main window, the Image Adjustment dialog box appears, allowing you to make the following settings.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.
Histogram Adjustment button
Click the [image] Histogram Adjustment button to open the Histogram Adjustment dialog box. For details, see Histogram Adjustment Dialog Box.
Tone Correction button
Click the [image] Tone Correction button to open the Tone Correction dialog box. For details, see Tone Correction Dialog Box.
Color Palette button
Click the [image] Color Palette button to open the Color Palette dialog box. You can adjust colors in the preview image easily and precisely. Use this function when you are not satisfied with the result of Color Restoration, Auto Exposure, or other color adjustment functions, or when you want to adjust colors without changing highlighted or shadowed parts much. For details, see Color Palette Dialog Box.
Reset button
Click the Reset button to return the settings in the Image Adjustment dialog box to their default values.

Brightness

You can adjust the brightest areas of an image. If the value is increased, the image becomes brighter; if the value is decreased, the image becomes darker. This adjusts the whole image without affecting the contrast setting.
To change the brightness level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (darkest) and 100 (highest).
Top

Contrast

You can adjust the difference in contrast between the bright parts and dark parts of an image. A higher contrast makes the bright parts become brighter and the dark parts darker, while a lower contrast reduces the difference between the bright and dark parts.
To change the contrast level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (lowest contrast) and 100 (highest contrast).
Top

Saturation

You can adjust the density of a color. A higher saturation makes the color appear richer, while a lower saturation makes it appear paler.
To change the saturation level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (lowest color density) and 100 (highest color density).
Note:
If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Saturation slider and text box appear dimmed and are not available.
Top

Color Balance

You can adjust the brightest level of a specific color: Cyan, Magenta, or Yellow. Increasing the value makes color stronger; decreasing the value makes it weaker.
To change the brightness level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (least) and 100 (strongest).
Note:
If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Saturation slider and text box appear dimmed and are not available.


Tone Correction Dialog Box

Tone Curve Name
Tone Curve Editor
In the Tone Correction dialog box, you can adjust the tone curve for individual colors.
When you click the [image] Tone Correction button in the Professional Mode main window, the Tone Correction dialog box appears, allowing you to make the following settings. Click a setting's name from the list below for a detailed explanation of that setting.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.
Histogram Adjustment button
Click the [image] Histogram Adjustment button to open the Histogram Adjustment dialog box. For details, see Histogram Adjustment Dialog Box.
Image Adjustment button
Click the [image] Image Adjustment button to open the Image Adjustment dialog box. For details, see Image Adjustment Dialog Box.
Color Palette button
Click the [image] Color Palette button to open the Color Palette dialog box. You can adjust colors in the preview image easily and precisely. Use this function when you are not satisfied with the result of Color Restoration, Auto Exposure, or other color adjustment functions, or when you want to adjust colors without changing highlighted or shadowed parts much. For details, see Color Palette Dialog Box.
Reset button
Click the Reset button to return the settings in the Tone Correction dialog box back to their defaults (Linear).

Tone Curve Name

The Tone Correction feature provides preset tone correction curves that let you adjust the contrast within an image. The Tone Curve Name list provides the six most common tone correction curves, described below.
Note:
When Auto Exposure Level on the Color menu of the Configuration dialog box is set, its result may affect the Tone Curve Graph, and Tone Curve Name may be set to Auto.

Linear | A linear tone curve has no tone correction and the default setting. Use this setting if you are satisfied with the tone of the preview image.
Lighten | Adjusts darker images (like underexposed film) to make them slightly brighter.
Darken | Adjusts brighter images (like overexposed film) to make them slightly darker.
Flat Contrast | Flattens high contrast images to make them look more natural.
High Contrast | Increase the contrast of dull images.
Open Shadow | Improves details in the dark areas of images.
To select a predefined or custom tone correction setting, click the arrow to the right of the list box. The Tone Curve editor changes accordingly. You can add your own curves to the Tone Curve Name list. After you make the tone curve settings as desired, the name shown in the Tone Curve Name box changes to User Defined. Type a new name in the Tone Curve Name box, and then click the Save button. To delete a setting from the list, select the setting's name from the list and then click the Delete button.
Top

Tone Curve Editor

You can adjust the tone curve, which helps to ensure well-balanced coloring of the image.
Channel
Click a button next to the color you want to adjust. When the top button next to the red/green/blue color set is selected, your adjustments affect all of the three colors. Selecting one of the other buttons allows you to adjust red, green, or blue individually.
Tone Curve editor
Allows you to change the shape of the tone curve. The x-axis is the brightness of the original (input value), and the y-axis is the brightness of the scanned image (output value).
The tone curve editor has two fixed points: (0, 0) and (255, 255). In addition, you can create sixteen fixed points inside the tone curve editor. To create a fixed point, move the mouse pointer into the tone curve editor. The pointer becomes a set of cross-hairs. Click the location you want to select as the fixed point. The point you click becomes a new fixed point.
The black square appears on the fixed point, indicating that it is the current fixed point that you most recently adjusted. When the mouse pointer is placed near the fixed point, it changes to an arrow allowing you to move the point. Select the fixed point you want to move and then drag it.
To delete fixed points, select it with an arrow. Drag and drop the arrow in an area that is over the neighbor's existing point.
Input and Output values
These are the Input and Output values corresponding to the locations of the current fixed points inside the tone curve editor. These values change when you drag point in the tone curve editor. Alternatively, you can also enter values here to change the shape of the tone curve. Each value can be adjusted within the range of 0 to 255.


Focus Dialog Box

In the Focus dialog box, you can make focus position adjustments.
Note:
This dialog box only appears for scanners that have an adjustable focusing mechanism.
When clicking the Manual Focus button in the Preview window, the Focus dialog box appears, allowing you to make the following settings.
Focus Position Slide Bar
Adjusts the focus position within a range of -2.0 to 6.0.
Focus Position box
Displays the current focus position. You can change the focus position by inputting a value within the range of -2.0 to 6.0.


Color Palette Dialog Box

Eyedropper Button
Color Palette Controls
In the Color Palette dialog box, you can precisely adjust mid-tone color, such as skin color, without much change to highlighted or shadowed parts. Use this function after you have adjusted the image with Color Restoration, Auto Exposure, or other color adjustment functions.
Histogram Adjustment button
Click the [image] Histogram Adjustment button to open the Histogram Adjustment dialog box. For details, see Histogram Adjustment Dialog Box.
Tone Correction button
Click the [image] Tone Correction button to open the Tone Correction dialog box. For details, see Tone Correction Dialog Box.
Image Adjustment button
Click the [image] Image Adjustment button to open the Image Adjustment dialog box. For details, see Image Adjustment Dialog Box.
Reset button
Reverts any color adjustment made with the Eyedropper button. The reversion can go back only to the last time you clicked a color, if you have used the Eyedropper button for multiple times.

Eyedropper Button

When clicking the Eyedropper button, the shape of the cursor changes to [image], [image], or [image].
Press the Esc key on the keyboard to return the original cursor shape.
Color Applicator Button
Applies an adjusted color in the color palette to a specified place in the preview image.
Color Extractor Button
Select an area and a color you want to adjust in the preview image. The selected color is set to the core color of the color palette.

Applying a selected color to a specified place in the image

Create a marquee in the preview image where you want to adjust a color.
Select a color you want to apply in the color palette, and then click the [image] Color Applicator button. The color palette reflects the selected color as the core color.
Click where you want to apply the selected color in the preview image. The preview image is adjusted accordingly, and where you applied the selected color is marked with [image].

Selecting the color in the image that you want to adjust

Create a marquee in the preview image where you want to adjust a color.
Click the [image] Color Extractor button. The shape of cursor changes to [image].
Click where you want to adjust the color in the preview image. Color Palette reflects the selected color as the core color, and where you selected is marked with [image].
Select a color in the Color Palette. The preview image is adjusted accordingly.
Note:
  • The sampling area of the Eyedropper button can be configured with the Eyedropper Sampling Area in the Preview menu of the Configuration Dialog Box.
  • Try the Auto Exposure function first before adjusting color with the Color Palette function.
  • Do not select a color that is very close to pure white or pure black; otherwise, you may not adjust the colors appropriately.
Top

Color Palette Controls

Saving and applying a selected color

You can save an adjusted core color of the color palette. You can also set a saved color to the core color of the color palette.

Save Area

Displays saved colors in the color palette.
Apply to Palette Button
Sets a selected color in the Save Area to the core color of the color palette.
Save Button
Saves the core color of the color palette in the Save Area.
Note:
Saving frequently used colors lets you compare the colors in similar images. Also, it lets you adjust similar images with the same color.


File Save Settings Dialog Box

Location
File Name (Prefix + 3-digit number)
Image Format
Overwrite any files with the same name
Show this dialog box before next scan
Show Add Page dialog after scanning
Open image folder after scanning
Use the File Save Settings dialog box to save a scanned image as a file. You can specify an image format and a file name.
For batch scanning or scanning using the Automatic Document Feeder, you can name files with sequential numbers.
You can access the File Save Settings dialog box in the following way:
  • Start Epson Scan by clicking the Epson Scan icon on your desktop or from the Start menu (for Windows users) or the Applications folder (for Mac OS X users). When using the Full Auto Mode, click the [image] File Save Settings button in the Customize dialog box. When using the Home, Office or Professional Mode, click the [image] File Save Settings button, to the right of the Scan button.

Location

Indicates the folder where image files are saved.
By initial settings, Desktop is set for Other. To change the folder, select Other, click the Browse button (for Windows users) or the Choose button (for Macintosh users), and select or create a folder in the dialog box.
Top

File Name (Prefix + 3-digit number)

You can specify a file name for the scanned image. The file name is a combination of prefix and number specified here.
Prefix
Specify the beginning portion of the file names.
Note:
  • For Windows users, the following characters cannot be used in the Prefix. \, /, :, ., *, ?, ", <, >, │
  • For Macintosh users, colon (:) cannot be used in the prefix.
  • The number must be 3 digits. When saving with the MS-DOS 8.3 format, make sure the prefix does not exceed 5 alphanumeric characters.
Start Number
Specify the number to be added to the end of the file name. The number will increase by one for each successive file.
Top

Image Format

You can make image format settings for saving scanned images.
Type
Choose an image format type.
Format (File Extension) | Explanation
BITMAP (*.bmp) (Windows only) | Standard image file format used in Windows. Most Windows application including word processing application can read and prepare images in this format.
JPEG (*.jpg) | Compressed file format. The compression quality can be selected; the JPEG format enables relatively high compression ratio. However, the higher the compression ratio is, the lower the image quality becomes. (Note that the original data cannot be restored.) In addition, the quality deteriorates every time the data is saved. The TIFF format is recommended in cases where modification, retouch and the like are required. You can add ICC profile (information on color reproducibility of scanned image) to the image.
Multi-TIFF (*.tif) | TIFF format where multiple pages are saved to the same file. When you scan documents using the Automatic Document Feeder or multiple scanning, all scanned documents are stored in the same file. (With other formats, each document is saved in a separate file.) However, to open the Multi-TIFF files, you need an application supporting this format.
PDF (*.pdf) | Document format that is independent of platforms. When you scan documents using the Automatic Document Feeder or multiple scanning, all scanned documents are stored in the same file. When you save color or grayscale images in PDF, you can select a compression quality.
PICT(*.pct) (Macintosh only) | Standard image file format for the Macintosh. Almost all of the software applications for the Macintosh (such as word processing software) support the PICT file format.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching is a standardized method of recording a wider range of color information to enhance the quality of your scanned images. Using a printer compatible with PRINT Image Matching, you can effortlessly achieve printouts that come to life with a dynamic range of brilliant colors. Note: PRINT Image Matching information does not change the image data or the way the image is displayed on a computer screen.
TIFF (*.tif) | File format created for exchanging data among many applications such as graphic and DTP software. When scanning black & white images, you can specify the compression type. You can add ICC profile (information on color reproducibility of scanned image) to the image.
Options button
Click this button to open the detail setting dialog box for the currently selected image type. The detailed settings you make appear next to Details. Depending on your selected image type, the Options button may appear dimmed and become not available.
Top

Overwrite any files with the same name

Select this check box to overwrite any existing files that have the same file name as the designated file name for your scanned image.
If this check box is not selected, this existing file is not deleted. The application uses the next available file name when saving the file.
Top

Show this dialog box before next scan

Select this check box to show the File Save Settings dialog box before the next scan.
If this check box is not selected, the next time you scan, scanned images are saved using the previous settings.
Note:
  • This check box is grayed out when you open this dialog box from Full Auto Mode.
  • When the Show this dialog box before next scan check box is selected and scan in the Full Auto Mode, the File Save Settings dialog box will not automatically appear after Epson Scan is started.
Top

Show Add Page dialog after scanning

Select this check box to show the Add page dialog when you select PDF or Multi-TIFF as the save format.
Clear this check box if you want to save the document immediately after the scanning, otherwise the Add page dialog will appear each time you save the document.
This check box is grayed out when you open this dialog from the Option dialog in Full Auto Mode.
Top

Open image folder after scanning

If this check box is selected, Epson File Manager, Windows Explorer (Windows), or Finder (Macintosh) automatically opens the folder where the scanned image is saved, when Epson Scan finishes scanning.


Full Auto Mode Main Window

Using the Standby dialog box
Scanning dialog box
Document type recognition
Mode Selection list box
The Full Auto Mode makes scanning simple, freeing you from complex settings or adjustments.
Note:
  • Depending on your scanner model, the Full Auto Mode may not appear.
  • Before starting the Full Auto Mode, make sure documents are set correctly.
  • If your scanner model supports the Automatic Document Feeder, Full Auto Mode is only available when the Automatic Document Feeder is not connected.
  • If your scanner is unable to detect the images in your scanner, or if your images are trimmed or grouped in an undesirable way, see Troubleshooting for Full Auto Mode and Thumbnail Preview.
When scanning in the Full Auto Mode, Epson Scan automatically recognizes the type of document you set on your scanner, and then scans using settings appropriate for your document. Depending on the document type, skew, the exposure, and direction of the image are adjusted automatically.
For details on the recognized document types, see Document type recognition.
You can start scanning in the Full Auto Mode by starting Epson Scan if the Full Auto Mode was being used the last time Epson Scan was closed, or if you are starting Epson Scan for the first time. The Standby dialog box appears.

Using the Standby dialog box

When you scan in the Full Auto Mode, the Standby dialog box appears.
Scan button
Click the Scan button to start scanning in the Full Auto Mode.
Note:
If you scan a multiple-page document with PDF or Multi-TIFF set as the Image Format Type in the File Save Settings dialog box, scanned images are saved in a single file.
Customize button
Click the Customize button to access the Customize dialog box, where you can make the basic scanning settings. For details, see Customize Dialog Box.
Show this dialog box before next scan
Select this check box to show the Standby dialog box before scanning.
Note:
If you are starting Epson Scan directly and this check box is not selected, the File Save Settings dialog box appears next time you scan.
If you are starting Epson Scan by using a TWAIN-compliant application and this check box is not selected, the Epson Scan starts scanning automatically.
Top

Scanning dialog box

The Scanning dialog box appears during the previewing and Document Type Recognition process.
Pause button
Click the Pause button to stop scanning. Then the Standby dialog box appears. For details, see Using the Standby dialog box.
Note:
While scanning is in progress, the Pause button becomes the Cancel button; clicking this button stops scanning and closes Epson Scan.
Top

Document type recognition

When you are scanning in the Full Auto Mode, the image or images in your scanner are analyzed to determine the type of the document. A thumbnail image of the detected image(s) is displayed in the main window. The scanner then scans using the appropriate settings for the detected type of the document. You can scan the following originals in the Full Auto Mode.
  • Color Photo
  • Black & White Photo
  • Color Document
  • Black & White Document
  • Color Negative Film (35-mm film only)
  • Positive Film (35-mm film only)
Note:
  • In the Full Auto Mode, you cannot scan monochrome negative film. If you want to scan monochrome negative film, switch to the Home Mode or the Professional Mode.
  • When the Multi Photo Feeder is installed, monochrome business card is recognized as Text/Line Art, and colored business card is recognized as Color Document.
Top

Mode Selection list box

This list box at the top right of the window displays the current scanning mode and allows you to change it. Click the small arrow to the right of the list box, and then click the name of the desired mode to change the mode. You can choose from the following modes:
  • Full Auto Mode
  • Office Mode
  • Home Mode
  • Professional Mode


Customize Dialog Box

Specify document type for Full Auto Mode
Specify resolution for Full Auto Mode
Dust Removal
Color Restoration
Auto Photo Orientation
File Save Settings button
In the Customize dialog box, you can specify the document type, and the output resolution. You can also select Dust Removal, Color Restoration, and Auto Photo Orientation. In addition, if you execute Epson Scan independent of TWAIN-compliant applications, you can change the File Save Settings here.
To open the Customize dialog box, click the Customize button in the Full Auto Mode main window when the scanner is not scanning. If the scanner is scanning, first click the Pause button to stop scanning, and then click the Customize button.

Specify document type for Full Auto Mode

Select this check box to specify whether you are scanning a photograph, document, or a film. To specify the document type, select the Specify document type for Full Auto Mode check box and then select a document type. Only the selected document type is recognized in the Full Auto Mode. This reduces the document type recognition error and the warm-up time, and makes preview scanning faster. By default, the check box is cleared and the document source selection is grayed out.
Top

Specify resolution for Full Auto Mode

Select this check box to specify the destination resolution setting in dpi for a photograph, document, or a film individually. To change the resolution, select the Specify resolution for Full Auto Mode check box and then select a resolution. This overrides the predefined resolution settings (300 dpi) and Epson Scan scans images following the settings specified here. By default, the check box is cleared and the scanning resolution is the predefined value.
Top

Dust Removal

When Document Type is recognized as Photograph, Positive Film, or Color Negative Film and this check box is selected, dust on the original is automatically removed from scanned images. However, this increases the scanning time.
Note:
  • Dust Removal cannot remove large dust particles on the original.
  • When using this function, make sure that there is sufficient available memory. If there is not, images may not be scanned.
Top

Color Restoration

When Document Type is recognized as Photograph, Positive Film or Color Negative Film and this check box is selected, color faded image is restored automatically. If you select this option for normal color image, the image is scanned with abnormal color.
Note:
  • Depending on your scanner model, Color Restoration may not appear.
  • Depending on the image being scanned or the brand of color negative film, this function may not work properly.
Top

Auto Photo Orientation

When Document Type is recognized as Photograph, Positive Film, or Color Negative Film and this check box is selected, the direction of the image is adjusted automatically.
Note:
Depending on the image, Auto Photo Orientation may not work properly. For details, see Auto Photo Orientation does not work as intended.
Top

File Save Settings button

This button is displayed only when Epson Scan has been started independent of TWAIN-compliant applications.
Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.


Home Mode Main Window

Document Type
Image Type (Home Mode)
Destination
Image Adjustment (Home Mode)
Brightness dialog box
Explanation of Button
The Home Mode enables you to adjust basic image settings for scanned images.
Note:
In the Home Mode, you cannot use the Automatic Document Feeder. If you want to scan documents using the Automatic Document Feeder, switch to the Office Mode or Professional Mode.
You can open the Home Mode main window in the following ways:
  • Start Epson Scan.
    The Home Mode main window appears if the Home Mode was being used the last time Epson Scan was closed.
  • Select Home Mode from the Mode selection list box. For details, see Mode Selection list box.

Document Type

Select the document type from this list box that matches your document.
You can choose from the following settings.
  • Photograph
  • Positive Film
  • Color Negative Film
  • B&W Negative Film
  • Illustration
  • Magazine
  • Newspaper
  • Text/Line Art
Note:
If the Transparency Unit, document cover’s cable or Auto Film Loader is not connected to your scanner, the Positive Film, Color Negative Film, and B&W Negative Film settings do not appear.
Top

Image Type (Home Mode)

After making the Document Type setting, make the image type setting that matches your document.
You can choose from the following settings.
Color
For high-quality scanning in 24-bit color
Grayscale
high-quality scanning in 8-bit gray
Black & White
For scanning line art or black-and-white images in draft quality.
Note:
  • If you select Illustration as the Document Type and Color as the Image Type, colors in an image are related to a limited number of index colors.
  • If you select Color Negative Film or B&W Negative Film as the Document Type, Black&White appears dimmed and is not available.
Top

Destination

The Destination setting allows you to specify the application or the output device for which the scanned image is intended.
Destination provides the following choices.
Destination | Resolution
Screen/Web | 96 dpi
Printer | 300 dpi
Other | You can change the output resolution of the current scanning operation by selecting a resolution from the list box.
Resolution
When you select Other as the Destination, the resolution for the current scanning operation can be changed by selecting a resolution or typing in the value.
Note:
If you select Screen/Web or Printer as the Destination, the Resolution list box is grayed out. In this case, the image is scanned using the predefined resolution setting.
Target Size
Note:
  • The Target Size field is available after you preview an image.
  • If the Multi Photo Feeder is installed, preview is not available so that Target Size is always Original and cannot be selected.
The Target Size list box allows you to specify the output size of the scanned image. This list contains the predefined settings and any custom settings you have saved. Click the list box, and then click the desired setting.
If you make a setting other than Original, a marquee proportionate to the measurements of Target Size setting appears in the Preview window. You can move this marquee to the area of the image you want to scan.
If you select Original from the Target Size list, the image is scanned at the actual size of the previewed image.
Note:
  • The target size is given preference over the document size during scanning. Therefore, trimming may occur to fit the image to the specified target size.
  • When you select Positive Film, Color Negative Film, or B&W Negative Film as the Document Type and preview an image in the Thumbnail Preview method, a marquee appears in the previewed image.
Target Size dialog box
When you select Customize, the Target Size dialog box appears for you to define a target size and add a new setting to the Target Size list. To save a new setting, select a unit of measurement, specify the width and height of the target size, and then type a new name in the Target Size Name box. Finally, click the Save button.
To delete a setting from the list, select the setting's name from the Target Size list and then click the Delete button.
Target Size Orientation button
You can specify the orientation of the paper or screen size selected in the Target Size list by clicking this button. You can choose between portrait and landscape.
Note:
If you select Original from the Target Size list, this button appears dimmed.
Top

Image Adjustment (Home Mode)

Epson Scan automatically adjusts and optimizes the exposures and colors of scanned images while scanning. You can modify these settings manually using the image quality adjustment tools. The following settings affect all images.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.

Image Adjustment check box

When selecting Color or Grayscale as the Image Type, you can adjust the settings manually using the following image quality adjustment tools.
When the following check boxes are selected, the adjustment are applied for both preview and final scanning image all at the same time.
Descreening
When this check box is selected, moiré patterns are automatically removed from scanned images.
Note:
  • The scanned image may become softer when you select the Descreening check box.
  • Descreening process increases scanning time.
Color Restoration
When Document Type is set to Photograph, Positive Film, Color Negative Film or B&W Negative Film and this check box is selected, color faded image is restored automatically. If you select this option for normal color image, the image is scanned with abnormal color.
Note:
  • Depending on your scanner model, Color Restoration may not appear.
  • Depending on the image being scanned or the brand of color negative film, this function may not work properly.
  • When Continuous auto exposure is selected on the Color menu of the Configuration dialog box, the Color Restoration feature works whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
  • You can see the effects of Color Restoration in the Preview window. If the Multi Photo Feeder is installed, color restoration is always available without preview.
  • If ICM or No Color Correction is selected in the Color menu of the Configuration dialog box, the Color Restoration check box is grayed out.
  • If Continuous auto exposure is not selected in the Color menu of the Configuration dialog box, the Color Restoration check box is grayed out.
Image Option
  • Text Enhancement
    Select Text Enhancement to sharpen the text when scanning a document.
    • Note:
    • Text Enhancement is available when Document Type is set to Magazine, Newspaper, or Text/Line Art.
    • Text Enhancement is applied only to final scanned image and is not applied to preview image when Image Type is set to Black&White.
    • Threshold cannot be set when you select Text Enhancement and Image Type is set to Black&White. Threshold value that has been set is not applied.
    • Text Enhancement process increases scanning time.
  • Auto Area Segmentation
    Select Auto Area Segmentation to scan text in Black & White while retaining grayscale of the images in a document.
    • Note:
    • Auto Area Segmentation is available only when the Image Type is set to Black&White.
    • Auto Area Segmentation process increases scanning time.
    • Auto Area Segmentation is applied only to final scanned image and is not applied to preview image.
Backlight Correction
Automatically adjusts scanned images originally taken in a backlight condition so that the shadowed parts become brighter.
The Backlight Correction check box is available, if you select Photograph, Positive Film, Color Negative Film, or B&W Negative Film as the Document Type, and Color or Grayscale is selected as the Image Type.
Note:
  • When Continuous auto exposure is selected on the Color menu of the Configuration dialog box, the Backlight Correction feature works whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
  • You can see the effects of Backlight Correction in the Preview window. If the Multi Photo Feeder is installed, Backlight Correction is always available without preview.
Dust Removal
When Document Type is set to Photograph, Positive Film, Color Negative Film, or B&W Negative Film and this check box is selected, dust on the original is automatically removed from scanned images. However, this increases the scanning time.
Note:
  • Dust Removal cannot remove large dust particles on the original.
  • If your scanner model supports DIGITAL ICE Technology, Dust Removal is not displayed in Home Mode.
  • When using this function, make sure that there is sufficient available memory. If there aren't, images may not be scanned.
DIGITAL ICE Technology
DIGITAL ICE Technology removes dust or scratch on films and photographs when you are scanning.
DIGITAL ICE Technology is enabled when the Document Type is set to Photograph, Positive Film, Color Negative Film, or B&W Negative Film.
  • Depending on your scanner model, DIGITAL ICE Technology may not be available.
  • Depending on your scanner model, DIGITAL ICE Technology may not be available when the Document Type is set to Photograph.
  • When you are using DIGITAL ICE Technology, the moiré reduction feature is disabled.
  • When you scan photographs using DIGITAL ICE Technology, the scanned images become softer in texture.
  • Before using DIGITAL ICE Technology, make sure that your computer has sufficient system resources. See the following table for details on the required hard disk space and system memory. If your computer’s resources are insufficient, the scanning time increases.
Document size | Resolution | HDD space | System memory
6 × 4 -inch photograph | 600 dpi | 157 MB | 185 MB
 | 4800 dpi | 626 MB | 370 MB
A4 size photograph | 600 dpi | 631 MB | 255 MB
 | 4800 dpi | 2524 MB | 510 MB
35-mm film | 600 dpi | 4 MB | 30 MB
 | 2400 dpi | 63 MB | 117 MB
 | 3600 dpi | 142 MB | 175 MB
120/220 film | 600 dpi | 29 MB | 139 MB
 | 2400 dpi | 464 MB | 553 MB
 | 3600 dpi | 1042 MB | 830 MB
4 × 5 -inch film | 600 dpi | 51 MB | 144 MB
 | 2400 dpi | 805 MB | 573 MB
 | 3600 dpi | 181 MB | 859 MB
  • The following table lists document types supported by DIGITAL ICE Technology.
Color negative film |
Color positive film |
Monochrome negative film | N/A
Monochrome positive film | N/A
Photograph (Photograph/Document) | (N/A depending on your scanner model)
: Recommended
: Supported
-- Only chromogenic film is supported for monochrome films.
-- Kodachrome film is not supported.
  • When you create marquees or adjust the Thumbnail Cropping Area in the Configuration dialog box, do not select film holders or margins of document. DIGITAL ICE Technology may not work properly.
Brightness Button
Click the Brightness button to access the Brightness dialog box.
Top

Brightness dialog box

In the Brightness dialog box, you can adjust the brightness, contrast, and the threshold of the image. The available setting depends on the Image Type. The adjustments are applied for both preview and final scanning image which are selected in the preview window. The settings affect each marquee independently.
Brightness
You can adjust the brightest areas of an image. If the value is increased, the image becomes brighter; if the value is decreased, the image becomes darker. This adjusts the whole image without affecting the contrast setting.
To change the brightness level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (darkest) and 100 (highest).
Contrast
You can adjust the difference in contrast between the bright parts and dark parts of an image. A higher contrast makes the bright parts become brighter and the dark parts darker, while a lower contrast reduces the difference between the bright and dark parts.
To change the contrast level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (lowest contrast) and 100 (highest contrast).
Threshold
You can adjust the threshold value of an image. To change the threshold values, move the slider left or right, or enter a value in the text box. You can enter a value between 0 and 255.
Reset button
Click the Reset button to return the settings in the Brightness dialog box to their default values.
Top

Explanation of Button

Preview button
Click the Preview button to start prescanning. If you select Photograph, Positive Film, Color Negative Film, or B&W Negative Film as the Document Type, the Thumbnail Preview check box can be selected. Check the Thumbnail Preview check box to select the thumbnail preview method. For details on the preview methods, see Preview Window.
Note:
  • If the Multi Photo Feeder or Automatic Document Feeder is installed, the Preview button and Thumbnail Preview check box automatically appear dimmed and are not available. If you want to preview all the documents one by one, you need to scan using the Professional Mode.
  • If the Thumbnail Preview check box is not selected, Epson Scan uses the normal preview method when previewing an image.
  • When previewing multiple photographs in the Thumbnail Preview, care should be taken in setting the original. For details, see Troubleshooting for Full Auto Mode and Thumbnail Preview.
Scan button
Click the Scan button to start scanning. If you create multiple marquees on the preview image, Epson Scan scans the marquees in the selected order of the active marquee.
The Scan button becomes available after you preview an image.
Note:
If the Multi Photo Feeder is installed, the Scan button is always available without preview.
File Save Settings button
The [image] File Save Settings button is displayed only when Epson Scan has been started independent of TWAIN-compliant applications. Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Configuration button
Click the Configuration button to access the Configuration dialog box, where you can customize the scanning settings. For details, see Configuration Dialog Box.
Brightness button
Click the Brightness button to access the Brightness dialog box, where you can adjust the brightness, contrast, and the threshold of the image. For details, see Brightness dialog box.


Office Mode Main Window/Scan to PDF Settings Dialog Box

Image Type (Office Mode/Scan to PDF Settings Dialog Box)
Destination (Office Mode/Scan to PDF Settings Dialog Box)
Image Adjustment (Office Mode/Scan to PDF Settings Dialog Box)
Explanation of Button
The Office Mode Main Window and Scan to PDF Settings Dialog Box are explained here.
The Scan to PDF Settings Dialog Box appears only when the Scan to PDF button is on your scanner.
Note:
  • The Office Mode is helpful when you need to scan a large number of documents using the Automatic Document Feeder.
  • Using the Automatic Document Feeder, you can automatically load double-sided documents and mixed size documents.
  • In the Office Mode, you cannot scan films. If you want to scan films, switch to the Home Mode or Professional Mode.
  • Depending on your scanner model, the Scan to PDF Settings dialog box may not appear.
You can open the Office Mode main window in the following ways:
  • Start Epson Scan.
    The Office Mode main window appears if the Office Mode was being used the last time Epson Scan was closed.
  • Select Office Mode from the Mode selection list box. For details, see Mode Selection list box.
You can open the Scan to PDF Settings dialog box by pressing the Scan to PDF button on your scanner.

Image Type (Office Mode/Scan to PDF Settings Dialog Box)

Make the image type setting that matches your document.
You can choose from the following settings.
Color
For scanning in 24-bit color and draft quality
Grayscale
For scanning in 8-bit gray and draft quality
Black & White
For scanning line art or black-and-white images in draft quality.
Top

Destination (Office Mode/Scan to PDF Settings Dialog Box)

In this section, you can make the document source, size of the scanning area, paper orientation, and output resolution.
Document Source
The Document Source list contains the following settings.
  • Document Table
  • ADF (This setting does not appear if there is no Automatic Document Feeder connected to your scanner.)
  • Auto Detect
When you select Auto Detect, if documents are set on the Automatic Document Feeder, they are automatically detected; otherwise, document on the document table is scanned.
Size
You can specify the size of the scanning area of your documents. When you select Auto Detect, the scanning area is automatically detected.
Note:
  • The available setting depends on your scanner model.
  • While the previewed image appears in the Preview window, the Size list appears dimmed and is not available.
If you create a marquee on the preview image, User Defined appears on the Size list but is grayed out. The area specified with the active marquee is scanned.
Source Size dialog box
When you select Customize, the Source Size dialog box appears for you to define a source size and add a new setting to the Source Size list.
To save a new setting, select a unit of measurement, specify the width and height of the source size, and then type a new name in the Source Size Name box. Finally, click the Save button.
To delete a setting from the list, select the setting's name from the Source Size list and then click the Delete button.
Orientation
You can specify the orientation of the paper selected in the Size list. Select Portrait or Landscape.
Note:
  • The available setting depends on your document size setting or your scanner model.
  • While the previewed image appears in the Preview window, these buttons appear dimmed and are not available.
Resolution
You can specify a resolution for the current scanning operation by selecting a resolution or by typing in a value.

Speed priority scanning

Select this check box to scan faster.
Note:
Depending on your scanner model, Speed priority scanning may not appear.
Top

Image Adjustment (Office Mode/Scan to PDF Settings Dialog Box)

Epson Scan automatically adjusts and optimizes the exposures and colors of scanned images while scanning. You can modify these settings manually using the image quality adjustment tools. The available setting depends on the Image Type. The following settings affect each marquee independently.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.

When selecting Color or Grayscale as the Image Type

When selecting Color or Grayscale as the Image Type, you can adjust the settings manually using the following image quality adjustment tools.
Unsharp Mask
Select this check box to improve image sharpness.
Descreening
When this check box is selected, moiré patterns are automatically removed from scanned images.
Note:
  • The scanned image may become softer when you select the Descreening check box.
  • Descreening process increases scanning time.
Image Option
  • Text Enhancement
    Select Text Enhancement to sharpen the text when scanning a document.
    • Note:
    • Text Enhancement cannot be used for photographic images.
    • Text Enhancement process increases scanning time.
  • Dropout
    You can scan without the color you select from red, blue, or green.
    • Note:
    • Depending on your scanner model, Dropout may not appear.
    • This setting is available when the Image Type is set to Grayscale.
  • Color Enhance
    You can enhance the color you select from red, blue, or green.
    • Note:
    This setting is available when the Image Type is set to Grayscale.

When selecting Black & White as the Image Type

When selecting Black & White as the Image Type, you can adjust the settings manually using the following image quality adjustment tool.
Image Option
  • Text Enhancement
    Select Text Enhancement to sharpen the text when scanning a document.
    • Note:
    • Text Enhancement cannot be used for photographic images.
    • Text Enhancement process increases scanning time.
    • Threshold cannot be set when you select Text Enhancement. Threshold value that has been set is not applied.
    • Text Enhancement is applied only to final scanning image and is not applied to preview image.
  • Auto Area Segmentation
    Select Auto Area Segmentation to scan text in Black & White while retaining grayscale of the images in a document.
    • Note:
    • Auto Area Segmentation is available only when the Image Type is set to Black&White.
    • Auto Area Segmentation process increases scanning time.
    • Auto Area Segmentation is applied only to final scanned image and is not applied to preview image.
  • Dropout
    You can scan without the color you select from red, green, or blue.
    • Note:
    Depending on your scanner model, Dropout may not appear.
  • Color Enhance
    You can enhance the color you select from red, blue, or green.

Brightness

You can adjust the brightest areas of an image. If the value is increased, the image becomes brighter; if the value is decreased, the image becomes darker. This adjusts the whole image without affecting the contrast setting.
To change the brightness level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (darkest) and 100 (highest).

Contrast

You can adjust the difference in contrast between the bright parts and dark parts of an image. A higher contrast makes the bright parts become brighter and the dark parts darker, while a lower contrast reduces the difference between the bright and dark parts.
To change the contrast level, move the slider left or right, or enter a value in the text box. You can enter a value between -100 (lowest contrast) and 100 (highest contrast).

Threshold

You can adjust the threshold value of an image. To change the threshold values, move the slider left or right, or enter a value in the text box. You can enter a value between 0 and 255.
Top

Explanation of Button

Preview button (Office Mode only)
Click the Preview button to start prescanning. For details, see Preview Window.
Scan button (Office Mode only)
Click the Scan button to start scanning.
File Save Settings button
The [image] File Save Settings button is displayed only when Epson Scan has been started independent of TWAIN-compliant applications, or started by pushing the Scan to PDF button on your scanner.
Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Configuration button (Office Mode only)
Click the Configuration button to access the Configuration dialog box, where you can customize the scanning settings. For details, see Configuration Dialog Box.


Editing Page Dialog Box

Use the Editing Page dialog box for editing scanned images before they are saved in one file. You can rotate, delete and move images according to your preferences.
The Editing Page dialog box appears when you choose PDF or Multi-TIFF as the Image Format Type in the File Save Settings dialog box and then scan the images. For details, see File Save Settings Dialog Box.
Note:
  • If you do not want to show the Editing Page dialog box before saving the files, click the Save File button in the dialog box that appears right after the scanning is completed.
  • When scanning in the Full Auto Mode, the Editing Page dialog box does not appear. All pages are saved in one file.
Image Display area
Each scanned image is displayed as a page of a single file. Click the images you want to edit and click the button below to edit the pages.
  • To select consecutive pages, click the start and end page while pressing the Shift key on the keyboard.
  • Hover the mouse pointer over a page for two seconds or longer, to show the enlarged view of the page. To close the enlarged view, move the mouse pointer or click the enlarged page.
Note:
You cannot move multiple images at one time.
Odd number Image Select button
Selects all odd-numbered images.
Even number Image Select button
Selects all even-numbered images.
Note:
If the total number of images is 1, this button appears dimmed and is unavailable.
All number Image Select button
Selects all images.
CW rotate button
Selected images are rotated in a clockwise direction.
Note:
If Multi-TIFF is selected as the Image Format Type, this button does not appear.
CCW rotate button
Selected images are rotated in a counter-clockwise direction.
Note:
If Multi-TIFF is selected as the Image Format Type, this button does not appear.
Sort by page number button
You can use this function of the ADF - Single-sided selected in the Document Source. The available settings depend on your scanner model. Click the Sort by page number button to sort the pages with order. If you click the Sort by page number button again, the page order is returned to the default setting.
Sorting the pages with order
Set the document and scan the front side.
Set the document and scan the back side.
Click Sort by page number button in Editing Page Dialog. Pages are sorted with order.
Delete button
Deletes images.
Note:
You cannot delete all images in the Image Display area. If all images are selected, the Delete button appears dimmed and is unavailable.


Troubleshooting for Full Auto Mode and Thumbnail Preview

Cannot scan images in Full Auto Mode
Cannot scan images in Thumbnail Preview
Auto Photo Orientation does not work as intended
Here you can find tips for each of the situations where Full Auto Mode or Thumbnail Preview does not work properly.
First, select the trouble.
Click a topic from the list below for a detailed explanation of that topic.

Cannot scan images in Full Auto Mode

The possible cause may be one of the following, as described below.
Note:
If you still cannot capture an image in Full Auto Mode after following the suggestions in these topics, select the Home Mode or Professional Mode. And clear the Thumbnail Preview check box, preview, then create a marquee manually.
  • Drag your mouse (move your mouse while clicking the mouse button), when the cursor shape is '+', to create a marquee.
  • When you move the cursor over the marquee's line, the cursor shape changes to an arrow. Then you can drag the marquee to change its size.
  • When you move the cursor inside of the marquee, the cursor shape changes to a hand. Then you can drag the marquee to move it.
Is the document set properly?
How to set a reflective document
To set a reflective document, make sure of the following:
  • Keep a margin of 3 mm or more from the ends of the scanned area. Although slanted documents can be automatically corrected, the correction may not be available depending on the document. Set the document as straight as possible. Refer to the User's Guide for the scanned area of your scanner model.
  • When you set multiple photographs side by side, keep a gap of at least 20 mm between them.
Note:
  • If the document is recognized as a color document or a B&W document, the slant correction is not made automatically. Set the document as straight as possible.
  • If the document is set without keeping a margin of 3 mm or more from the end of the scanned area, the document may not be scanned as intended.
How to set a film
To set a film, make sure of the followings:
  • Remove the document mat. For details, see the User's Guide for your scanner.
  • Always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit) to set a film (if you don't use the Automatic Film Loader). Set the film holder straight. If the holder is set slanted, it is not recognized properly. If you are using the Automatic Film Loader, set the film straight. For details on setting the film, see the User's Guide for your scanner.
  • Do not set different types of films at the same time, such as negative films with positive films, or strips of films with mounted films. The films cannot be recognized properly. (Even when using the Normal Preview method in Home Mode or Professional Mode, negative films and positive films cannot be mixed.)
  • For strips of 35-mm films, panorama size images may not be recognized, when there are standard size images as well as panorama size images. In this case, preview in the Home Mode or Professional Mode, the Thumbnail Preview check box is not selected, and create a marquee manually.
  • If your scanner model supports the Auto Film Loader, confirm that the length and the shape of the scanned film meet the Auto Film Loader specification. For details, see the User's Guide for your scanner.
  • If the film holder contains small white rectangular sheets, do not stain or scratch the sheets. If you do so, the films may not be scanned properly in Full Auto Mode.
Have you set a proper type of document for Full Auto Mode?
  • For 35-mm films (strips/mounted), always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit).
  • Photographs and films are trimmed slightly at their edges.
  • Recognizable/unrecognizable originals (films) are as follows:
Recognizable films
Unrecognizable films
  • 35-mm positive films (strips/mounted) (Color films only)
  • Monochrome 35-mm films (strips/mounted)
  • 120/220 (medium-sized) films
  • Large-sized films, such as 4 x 5-inch or 8 x 10-inch film
  • Half-sized images (two images in one standard frame)
  • Panorama images occupying two standard frames
  • Images with dark backgrounds, such as night pieces or astronomical photographs
  • Color negative films with extremely light or dark base color outside the frames
  • Images with under- or overexposure
  • Strips of 35-mm film with mixture of standard size and panorama size images
Note:
When you cannot scan in Full Auto Mode even if you follow the instructions above, create a marquee manually in Normal Preview in the Home mode or Professional Mode, and then scan your document.
Is the document mat attached when scanning a reflective document?
When scanning a reflective document, such as a photograph, the document mat needs to be attached to the document cover of the scanner. For details, see the User's Guide for your scanner.
Is the document mat removed when scanning a film?
When scanning films, the document mat needs to be removed. For details, see the User's Guide for your scanner.
Is the cable connected properly?
  • Make sure that the cable between the scanner and the PC is connected firmly. Also, confirm that the cable is not broken or extremely bent.
  • When scanning films, make sure that the cover cable is firmly connected to the scanner. If it is not, exit Epson Scan, turn off the scanner power, and then connect the cover cable firmly to the scanner's OPTION port with the arrow on the cable up.
Top

Cannot scan images in Thumbnail Preview

The possible cause may be one of the following, as described below.
Note:
If Thumbnail Preview still does not work in Home Mode or Professional Mode after following the suggestions in these topics, select the Home Mode or Professional Mode. And clear the Thumbnail Preview check box, preview, then create a marquee manually.
  • Drag your mouse (move your mouse while clicking the mouse button), when the cursor shape is '+', to create a marquee.
  • When you move the cursor over the marquee's line, the cursor shape changes to an arrow. Then you can drag the marquee to change its size.
  • When you move the cursor inside of the marquee, the cursor shape changes to a hand. Then you can drag the marquee to move it.
Is the document set properly?
How to set a reflective document
To set a reflective document, make sure of the following:
  • Keep a 3 mm or more margin from the ends of the scanned area. Although slanted documents can be automatically corrected, the correction may not be available depending on the document. Set the document as straight as possible. Refer to the User's Guide for the scanned area of your scanner model.
  • When you set multiple photographs side by side, keep a gap of at least 20 mm between them.
Note:
  • If the document is recognized as an illustration, a color document, or a B&W document, slant correction is not made automatically. Set the document as straight as possible.
  • If the document is set without keeping a margin of 3 mm or more from the end of the scanned area, the document may not be previewed properly.
How to set a film
To set a film, make sure of the following:
  • Remove the document mat. For details, see the User's Guide for your scanner.
  • Always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit) to set a film. Set the film holder straight. If the holder is set slanted, it is not recognized properly. For details in setting the holder, see the User's Guide for your scanner.
  • Do not set different types of films at a time, such as negative films with positive films, or strips of films with mounted films. The films cannot be recognized properly. (Even when using the Normal Preview method in Home Mode or Professional Mode, negative films and positive films cannot be mixed.)
  • For strips of 35-mm films, panorama size images may not be recognized, when there are standard size images as well as panorama size images. In this case, use the Normal Preview method in Home Mode or Professional Mode and create marquees manually.
  • If your scanner model supports the Auto Film Loader, confirm that the length and the shape of the scanned film meet the Auto Film Loader specifications. For details, see the User's Guide for your scanner.
Have you set a proper type of document for Thumbnail Preview?
  • For 35-mm films (strips/mounted), always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit).
  • Photographs and films are trimmed slightly at their edges.
  • Recognizable/unrecognizable originals (films) are as follows:
Recognizable films
Unrecognizable films
  • 35-mm positive films (strips/mounted) (Color films only)
  • 120/220 (medium-sized) films (For some models, Thumbnail Preview is available depending on the settings.)
  • 4 x 5-inch large-sized films (For some models, Thumbnail Preview is available depending on the settings.)
  • Large-sized films, such as 8 x 10-inch film
  • Half-sized images (two images in one standard frame)
  • Panorama images occupying two standard frames
  • Images with dark backgrounds, such as night pieces or astronomical photographs
  • Color negative films with extremely light or dark base color outside the frames
  • Images with under- or overexposure
  • Strips of 35-mm film with mixture of standard size and panorama size images
Is the document mat attached when scanning a reflective document?
When scanning a reflective document, such as a photograph, the document mat needs to be attached to the document cover of the scanner. For details, see the User's Guide for your scanner.
Is the document mat removed when scanning a the film?
When scanning films, the document mat needs to be removed. For details, see the User's Guide for your scanner.
Have you set Medium format film size in the Configuration dialog box of Epson Scan when scanning Medium format films?
When scanning Medium format films using the scanner model supporting the format, the film size needs to be set in the Configuration dialog box of Epson Scan before preview. If the correct size is not selected, the image cannot be previewed.
Is the cable connected properly?
  • Make sure that the cable between the scanner and the PC is connected firmly. Also, confirm that the cable is not broken or extremely bent.
  • When scanning films, make sure that the cover cable is connected to the scanner firmly to the end. If it is not, exit Epson Scan, turn off the scanner power, and connect the cover cable firmly to the scanner's OPTION port with the arrow on the cable up.
Top

Auto Photo Orientation does not work as intended

Have you set a document on the scanner that Auto Photo Orientation does not support?
The Auto Photo Orientation can not work properly for the following documents.
  • newspaper, magazine, document, illustration, or line art
  • image 5.1 cm on a side
  • film that is set upside down
When the result of the Auto Photo Orientation is not satisfactory, preview in the thumbnail method, and use the Rotation button to rotate the image to your satisfaction.


Reference of Preferred Resolutions

Resolution
Image Type
Higher resolution and Image Type settings increase a scanning time.
See the following tables to reference the appropriate resolution and Image Type settings to use so that you do not have to take more time than necessary for scanning.

Resolution

What you will do with the scanned image | Suggested scan resolution
Send via e-mail, upload to web, view only on the screen | 96 to 150 dpi
Convert to editable text (OCR) | 400 dpi
Print using ink jet printer with normal quality | 150 dpi (Color or Grayscale) 360 dpi (Black & White)
Print using ink jet printer with high quality | 300 dpi (Color or Grayscale) 720 dpi (Black & White)
Print using page printer | 200 dpi (Color or Grayscale) 600 dpi (Black & White)
Fax | 200 dpi
Enlarge after scanning at 100% | Increase Resolution setting by same amount you will increase image size after scanning.
Top

Image Type

Image Type setting | Type of image you are scanning
48-bit Color | Color photo that you may want to modify in a 48-bit image-editing program
24-bit Color | Color photo
Color Smoothing | Color graphics, such as a chart or graph
16-bit Grayscale | Black-and-white photo with many shades of gray
8-bit Grayscale | Black-and-white photo with just a few shades of gray
Black & White | Document with black text and/or line art


EPSON Scan

> Home

Full Auto Mode

Full Auto Mode Main Window
Customize Dialog Box


EPSON Scan

> Home

Home Mode

Home Mode Main Window


EPSON Scan

> Home

Office Mode/Scan to PDF Settings Dialog Box

Office Mode Main Window/Scan to PDF Settings Dialog Box


EPSON Scan

> Home

Professional Mode

Professional Mode Main Window
Histogram Adjustment Dialog Box
Tone Correction Dialog Box
Image Adjustment Dialog Box
Color Palette Dialog Box


EPSON Scan

> Home

Preview

Preview Window
Focus Dialog Box


EPSON Scan

> Home

Configuration

Configuration Dialog Box


EPSON Scan

> Home

File Save Settings

File Save Settings Dialog Box
Editing Page Dialog Box


EPSON Scan

> Home

Appendix

Troubleshooting for Full Auto Mode and Thumbnail Preview
Reference of Preferred Resolutions